Subject: Re: Important- Compiled QA report for Sara/Heta
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>, saurabh <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Mon, 21 Feb 2022 06:09:17 -0700 (MST)

Hi Both, 

Attached is the audit report which can be sent to Sara/Heta to Start with. Unfortunately, this is the best I could have done due to the unformatted feedback report I receive. 

I and Ashish are developing an overall Audit sheet and report which will have parameter-wise reporting. Unfortunately GDPR issues last week we were unable to complete it and hopefully we can complete it by this week. 

Let me know if this could be sent. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, February 21, 2022 2:00:49 PM 
Subject: Re: Important- Compiled QA report for Sara/Heta 

Sure Deeksha, 

Will do it by today. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, February 21, 2022 1:53:34 PM 
Subject: Important- Compiled QA report for Sara/Heta 

Hi Pritish, 

Kindly send a compiled QA report for all agents to Sara/Heta. We have a meeting with them this week and for last two meetings, we have been promising them that we would send it. 

Please prepare a report and share it with me and Saurabh. I want Saurabh to take a quick look at it and suggest any changes if required. 

Thank you 

Regards, 
Deeksha